﻿--exec SP_GET_DETAIL_READY_CARGO_BY_AIR
--@BUYER_CD ,
--@PD_CD ,
--@PACKING_COMPANY ,
--@DG_CARGO ,
--@INVOICE_NO,
--@COMPLETE_STATUS 

exec spex.[SP_DETAIL_READY_CARGO_BY_AIR_SEARCH]
@BUYER_CD ,
@PD_CD ,
@PACKING_COMPANY ,
@DG_CARGO ,
@INVOICE_NO,
@COMPLETE_STATUS ,
@VANNING_DT_FROM ,
@VANNING_DT_TO 
